Page MenuHomePhabricator

Announce new models
Closed, ResolvedPublic

Description

Write an announcement for the new models and advertise the tools that use them.

Event Timeline

Halfak created this task.Nov 14 2015, 8:31 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 14 2015, 8:31 PM
Halfak added a subscriber: Krinkle.Nov 14 2015, 8:32 PM

I wrote an announcement here: https://meta.wikimedia.org/wiki/Talk:Objective_Revision_Evaluation_Service#More_Artificial_Intelligence_for_your_quality_control.2Fcuration_work.

Not sure how we should pull this to other wikis. I also thing we need a simple "What is ORES and how does it work?" page. Maybe @Krinkle's recent questions would be a good starting point for knowing what we should cover on that page.

Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM
Halfak set Security to None.
He7d3r added a subscriber: He7d3r.Jan 25 2016, 8:16 PM

Was there a recent announcement about this or just T118656#1805909?

@He7d3r, not sure what you mean by a "recent" announcement, but there was no announcement after the notes above. I only resolved this card recently because it had been hanging "open".

That is what I was referring to... Thanks for the clarification!